/* Slideshow container */
.slideshow-container {
    width: 100%;
    position: relative;
    margin: auto;
  }
  
  /* Hide the images by default */
  .mySlides {
    display: none;
  }
  
  /* Next & previous buttons */
  .prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
  }
  
  /* Position the "next button" to the right */
  .next {
    right: 0;
    border-radius: 3px 0 0 3px;
  }
  
  /* On hover, add a black background color with a little bit see-through */
  .prev:hover, .next:hover {
    background-color: rgba(0,0,0,0.8);
  }
  
  /* Caption text */
  .text {
    color: #f2f2f2;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    bottom: 0px;
    width: 100%;
    text-align: center;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    line-height: 80px;
  }

    .text .extraTitle{ font-size: 38px;}
    .text .largeTitle{ font-size: 60px; font-weight: 600; }
    .text .Title{line-height: 30px; font-size: 24px; line-height: 80px;}


  
  /* The dots/bullets/indicators */
  .dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
  }
  
  .active, .dot:hover {
    background-color: #717171;
  }
  
  /* Fading animation */
  .fade {
    animation-name: fade;
    animation-duration: 1.5s;
  }

  .slide-in{ animation-name: slide-in; animation-duration: 1.5s;}

  .slide-out{ animation-name: slide-out; animation-duration: 1.5s; }
  
  @keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
  }

  @keyframes slide-in{
      from{left: -100%;}
      to{left: 0px;}
  }

  @keyframes slide-in{
    from{left: 0%;}
    to{left: -100px;}
}

  @media only screen and (min-width: 0px) and (max-width: 767px) {
    .text .extraTitle{ font-size: 28px;}
    .text .largeTitle{ font-size: 40px; font-weight: 600; }
    .text .Title{line-height: 10px; font-size: 14px; line-height: 80px;}
    .text{line-height: 50px; bottom: 0px;}
    .slideshow-container{bottom: 0px;}
  }